/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Activer le feedback automatique";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Afficher un bouton \"drapeau\" pour les traductions incorrectes";

/* Class = "NSTextFieldCell"; title = "Automatic feedback sends sentences you enter back to Flexibits. This information is used to help make Fantastical's natural language engine better. Your data is sent securely, kept private, and is used for no other purpose.\n\nWhat exactly is sent back?\n- Any sentence you add using Fantastical\n- Any corrections or changes made to the event\n- No identifying information about your system is sent"; ObjectID = "25"; */
"25.title" = "Le feedback automatique envoie les informations à Flexibits. Ces informations sont utilisées dans le but d'améliorer le moteur de traduction de Fantastical. Les données sont sécurisées pendant l'envoi, restent privées et ne seront utilisées à aucune autre fin.\n\nQuelles sont les informations envoyées ?\n- toutes les phrases que vous ajoutez en utilisant Fantastical ;\n- toutes les modifications effectuées sur un événement.\nNB : Aucune des informations permettant d'identifier votre appareil ne sera envoyée.";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Fantastical's interface that you can use to tell us when Fantastical parses a sentence incorrectly."; ObjectID = "27"; */
"27.title" = "Cette option ajoute dans le coin supérieur droit de votre application Fantastical un bouton servant à nous signaler la traduction qui vous semble incorrecte.";

